[SciPy-dev] Trouble when installing scipy via latest svn

Nils Wagner nwagner at mecha.uni-stuttgart.de
Wed Mar 8 13:30:34 CST 2006


On Wed, 08 Mar 2006 11:15:39 -0800
  Stephen Walton <stephen.walton at csun.edu> wrote:
> Nils Wagner wrote:
> 
>>/usr/lib/gcc-lib/i586-suse-linux/3.3.5/../../../../i586-suse-linux/bin/ld:
>>Please report this bug.
>>
>>  
>>
> Well, offhand it looks like this is a bug in the ld 
>command which should 
> be reported to SuSE.
> 
But this message is new. I install latest numpy/scipy from
scratch nearly every day. Maybe it's introduced to some
recent changes ...e.g.

U  numpy/numpy/distutils/misc_util.py
U  numpy/numpy/distutils/ccompiler.py

Can someone reproduce the previously posted error message 
on a 32 bit system running SuSE 9,3 ?

Nils

> 
> _______________________________________________
> Scipy-dev mailing list
> Scipy-dev at scipy.net
> http://www.scipy.net/mailman/listinfo/scipy-dev




More information about the Scipy-dev mailing list